> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1scimusers



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.User.Scim//swagger/v1/swagger.json delete /api/v1/scim/users/{id}
openapi: 3.0.0
info:
  title: NDS.Services.User.Scim
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.User.Scim/
security: []
paths:
  /api/v1/scim/users/{id}:
    delete:
      tags:
        - User
      operationId: User_DeleteUser
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          x-position: 1
      responses:
        '200':
          description: ''

````